# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-audit
pkgbase = audit
xdata = pkgtype=split
pkgver = 4.0.1-3
pkgdesc = Userspace components of the audit framework - Python bindings
url = https://people.redhat.com/sgrubb/audit
builddate = 1714401534
packager = Developer <dev@tuxcore.org>
size = 284528
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
depend = audit
depend = libaudit.so=1-64
depend = libauparse.so=0-64
depend = glibc
depend = python
makedepend = apparmor
makedepend = glibc
makedepend = krb5
makedepend = libcap-ng
makedepend = libldap
makedepend = linux-api-headers
makedepend = python
makedepend = swig
